Subject: stlport installs gcc unconditionally
To: None <>
From: Mario Kemper <>
List: tech-pkg
Date: 02/28/2002 21:57:52

i tried to install openoffice under -current. Openoffice needs
stlport and this package installs gcc-2.95.3 which is not 
necessary under -current. As i've read about successfull installs 
of openoffice under -current i wonder whether there's something
to configure to prevent this. 
Mario Kemper